function akajshx(){
  $.ajax({
    url: "../ajax/ajax.html?mod=ajaxshx",
    cache: false,
    dataType: "html",
    success: function(data){
      $("#akajshx").html(data).hide().fadeIn( "slow" ); 
    },
    timeout: 10000
  });
}
$(document).ready(function(){
akajshx();
});
setInterval('akajshx()',60000);  
